.section-popular--lists {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(307px, 1fr));
	grid-column-gap: 24px;
	grid-row-gap: 27px;
}

.popular-post {
	display: flex;
	align-items: center;
	min-height: 96px;
	gap: 12px;
	color: inherit;
	font-weight: 600;
	line-height: 24px;
	transition: color ease .1s;
}

.popular-post:hover {
	color: var(--azure-radiance-500);
}

.popular-post__poster {
	flex-shrink: 0;
	width: 120px;
	height: 90px;
	object-fit: cover;
	border-radius: 8px;
}

@media (min-width: 576px) {
	.section-popular--lists {
		grid-row-gap: 32px;
	}
}